/* CSS Document */

body {font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#FFFFFF;
}

a:link { color: #000000; font-weight: bold; }

a:hover {
	font-style:  italic;
		font-weight: bold;
	color: red;
	background-color: #ffffff;}


	


<style type="text/css">

.style2 {font-size: 20px; color: #000000;  font-family: Arial, Arial, Helvetica;}

.style4 {font-size: 18px; color: #000000;  font-family: Arial, Arial, Helvetica;}
.style3 {font-size: 10px; color: #000000;  font-family: Arial, Arial, Helvetica;}
.style5 {font-size: 14px; color: #000000;  font-family: Arial, Arial, Helvetica;}
.style6 {font-size: 20px; color: #000000;  font-family: Arial, Arial, Helvetica;}

.style7 {font-size: 14px; color: #0033FF;  font-family: Arial, Arial, Helvetica; font-weight: bold;}

.style10 {font-size: 36px;	font-weight: bold; color: #000000;  font-family: Arial, Arial, Helvetica;}



</style>

